Announcement

Collapse
No announcement yet.

CMS Error Due to Socialgroups

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [CMS] CMS Error Due to Socialgroups

    My Articles CMS page is not working after I upgraded to 4.2.3. It says...


    Warning
    : Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with that of vB_Model::getLoadQuery() in ..../packages/vbforum/item/socialgroupmessage.php on line 261

    Warning: Declaration of vBForum_Item_SocialGroupDiscussion::getLoadQuery() should be compatible with that of vB_Model::getLoadQuery() in ..../packages/vbforum/item/socialgroupdiscussion.php on line 337



    There is also an error in General Update Tools that reads the same cutting off most of the update tools.


    Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with that of vB_Model::getLoadQuery() in ..../packages/vbforum/item/socialgroupmessage.php on line 261

    How do I fix?


  • #2
    Are you positive you uploaded all of the 4.2.3 files?

    Comment


    • #3
      Originally posted by Zachery View Post
      Are you positive you uploaded all of the 4.2.3 files?
      Very positive. I recopied all 2500+ files and did the upgrade again. Same problem.
      Last edited by Parture; Tue 16th Dec '14, 8:46pm.

      Comment


      • #4
        When I remove the Recent Group Entry and Recent Group Message side bar item from the Layout of my CMS page the error goes away on the CMS Articles page. But the error still remains in the General Update Tools which blocks out all the remaining update tools. See picture.

        By the way when I went into my widgets for Recent Group Message and Recent Group Entry and clicked on "configure" both came up blank unlike all my other widgets that are working.


        Attached Files
        Last edited by Parture; Tue 16th Dec '14, 10:05pm.

        Comment


        • #5
          Other things are happening related this. If you click on Advanced Search you get this:

          Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with that of vB_Model::getLoadQuery() in ..../packages/vbforum/item/socialgroupmessage.php on line 261

          And Group Photos look like this (see pic)





          Attached Files
          Last edited by Parture; Tue 16th Dec '14, 11:02pm.

          Comment


          • #6
            Thanks to Mark Bowland for fixing this socialgroups problem, but the large group photo and album box still need to be fixed. If anyone has any ideas? See here for an example,

            http://biblocality.com/forums/group.php?groupid=5

            Comment


            • #7
              Ok so you aren't and wont be only one with this problem, how was this fixed so I can fix mine ?????

              Comment


              • #8
                Is there a bug report that says that they should have been fixed?

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X